Update GRSF records in GRSF VRE

Jan 07, 2019 09:21 AM - Yannis Marketakis

Status: Closed Start date: Jan 07, 2019

Priority: Normal Due date: Jan 09, 2019

Assignee: Yannis Marketakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

The approved records in GRSF VRE are missing information about the sources they are derived from (i.e. FIRMS, RAM,

FishSource). 

It was agreed in #12861 to add this information as well. So we have to update the approved records with such info.

History

#1 - Jan 09, 2019 09:14 AM - Yannis Marketakis

- Status changed from New to In Progress

#2 - Jan 11, 2019 11:38 AM - Yannis Marketakis

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

All (597) the records have been updated
